<?xml version="1.0" encoding="utf-8" standalone="no"?>
<StreamingChannel version="2.0" xmlns="http://www.hikvision.com/ver20/XMLSchema">
  <Video>
    <enabled>true</enabled>
    <videoCodecType>H.264</videoCodecType>
    <videoScanType>progressive</videoScanType>
    <videoResolutionWidth>1920</videoResolutionWidth>
    <videoResolutionHeight>1080</videoResolutionHeight>
    <videoQualityControlType>CBR</videoQualityControlType>
    <constantBitRate>2048</constantBitRate>
    <fixedQuality>60</fixedQuality>
    <maxFrameRate>2500</maxFrameRate>
    <keyFrameInterval>2000</keyFrameInterval>
    <snapShotImageType>JPEG</snapShotImageType>
    <H264Profile>Main</H264Profile>
    <GovLength>50</GovLength>
    <PacketType>PS</PacketType>
    <PacketType>RTP</PacketType>
    <smoothing>50</smoothing>
  </Video>
</StreamingChannel>